Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 16:33:19 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery lina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lina Bot:  Hi Lina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659795703 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509303163            08:25 PM, 09th May                     lina                    Ok           08:25 PM, 09th May                   Fatma                   Hi Lina, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:26 PM, 09th May                     lina                    Hi           08:26 PM, 09th May                     lina                    I have placed an order before few minutes but as per the message that i received           08:26 PM, 09th May                     lina                    Saying that the delivery date on 15th of may           08:26 PM, 09th May                     lina                    If pickup would be faster and before eid please change to pickup           08:27 PM, 09th May                     lina                    Or if you could help me and make the delivery before 13th of may           08:27 PM, 09th May                     lina                    B nn b           08:28 PM, 09th May                   Fatma                   Could you please allow me 2 minutes to check your order 9659795703 details?           08:29 PM, 09th May                     lina                    Ok sure           08:29 PM, 09th May                   Fatma                   Please be advised that order number (9659795703) is being processed and will arrive within 2-3 business days.           08:31 PM, 09th May                   Fatma                   I'm really sorry           08:31 PM, 09th May                     lina                    So it’s gonna be before 13th right?           08:31 PM, 09th May                   Fatma                   but after placing order we will not be able to change the delivery method           08:31 PM, 09th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           08:32 PM, 09th May                   Fatma                   Is there anything else i can help you with?           08:32 PM, 09th May                     lina                    No thank you           08:32 PM, 09th May                     lina                    But make a note that i need it before 13 please           08:32 PM, 09th May                   Fatma                   Okay i will           08:33 PM, 09th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:33 PM, 09th May                     lina                    Thank you           08:33 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554518